@import url('https://fonts.googleapis.com/css?family=Bubblegum+Sans');
@import url('https://fonts.googleapis.com/css?family=Bubblegum+Sans|Lato');
@import url('https://fonts.googleapis.com/css?family=Oswald');


body {
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-attachment: fixed;
	margin: 0px;
	background-image: url(images/fond.jpg);
}
body , p , a , label   { /* texte courant */
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #333;
}
p, h1, h2, h3, h4, h5, ul {
	margin-top: 0px;
	
}
a { 
	text-decoration: none;
	color: #333;
}
h1 {
	font-family: 'Bubblegum Sans', cursive;
	font-size: 30px;
	color: #676C28;
	margin-bottom: 11px;
	font-weight: normal;
	line-height: normal;
}
h2 {
	font-family: 'Bubblegum Sans', cursive;
	font-size: 26px;
	color: #676C28;
	margin-bottom: 5px;
	font-weight: normal;
	line-height: normal;
}
h3 {
	font-family: 'Bubblegum Sans', cursive;
	font-size: 18px;
	color: #666;
	margin-bottom: 9px;
}
.img_gauche {
	float: left;
	padding-right: 10px;
}
p {
	margin-top: 0px;
	margin-bottom: 5px;
}
.img_droite {
	float: right;
	padding-left: 10px;
}
.img {
}
.imgleinelargeur {
	width: 100%;
	height: auto;
}
.chapeau {
	font-size: 16px;
	line-height: 30px;
	font-style: italic;
	font-weight: bold;
	color: #666;
}
header, #contenu, footer {
	width: 1200px;
}
#wrapperheader {
	background-color: #808c1c;
	width: 100%;
}
header {
	position: relative;
	height: 110px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
header #logo {
	width: 490px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	top: 5px;
}
header #titre {
	color: #F2D02F;
	margin-top: 10px;
	position: relative;
	font-weight: bold;
	font-size: 18px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: .2em;
	word-spacing: .2em;
}
#logosdroit {
	position: absolute;
	top: 5px;
	margin: 0px;
	padding: 0px;
	right: 5px;
	display: block;
}
#logosdroit img {
	margin-right: 2px;
	margin-left: 2px;	
}
#logosgauche {
	position: absolute;
	top: 5px;
	margin: 0px;
	padding: 0px;
	left: 5px;
	display: block;
}
#drapeau {
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	width: 71px;
}
#contenu {
	height: auto;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
footer {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	font-size: 13px;
	color: #333;
	text-align: center;
	background-image: url(images/blanc80.png);
	font-weight: bold;
}
footer p {
	color: #333;
	text-decoration: none;
	font-size: 13px;
}
footer small {
	font-size: 11px;
}
.marges {
	margin-right: 3%;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: 3%;
}
.bouton {
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
	background-color: #7A7E3B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 2px 2px 6px #333;
	-webkit-box-shadow: 2px 2px 6px #333;
	box-shadow: 2px 2px 6px #333;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.encadre {
	font-size: 12px;
	background-color: #CCC;
	padding: 10px;
}
.deuxcols {
	float: left;
	width: 49%;
	margin-right: 2%;
}
.troiscols {
	float: left;
	width: 32%;
	margin-right: 2%;
}
.dercol {
	margin-right: 0;
}
#flechebas {
	height: 40px;
	width: 50px;
	right: 50%;
	bottom: 0px;
	background-color: #000;
	position:fixed;
	opacity:0.8;
	z-index: 9999;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-khtml-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}
#flechebas span {
    background-image:url("images/fleche_bas.gif");
    width:50px;
    height:40px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}
/* formulaire */
#formulaire {
}
legend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
}
fieldset {
	border: thin solid #333;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(images/blanc80.png);
}
#formulaire label {
	width: 180px;
	display: block;
	float: left;
}
#formulaire br {
	clear: both;
}
.clear {
	display: block;
	height: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	clear: both;
}

#resa {
	position: fixed;
	height: 200px;
	width: 320px;
	top: 25%;
	right: -200px;
	display: block;
	z-index: 9999;	
}
#boutonresa {
	float: left;
	idth: 120px;
}
#blocresa {
	float: left;
	width: 200px;
}
#papillon {
	position: absolute;
	left: 0px;
	top: 25px;
	z-index: 9999;
}

#easyTooltip{
	padding:5px 10px;
	border:1px solid #195fa4;
	color:#000;
	-moz-border-radius: 0 10px 10px 10px;
	-webkit-border-radius: 0 10px 10px 10px;
	-khtml-border-radius: 0 10px 10px 10px;
	border-radius: 0 10px 10px 10px;
	-moz-box-shadow: 2px 2px 8px #333;
	-webkit-box-shadow: 2px 2px 8px #333;
	box-shadow: 2px 2px 8px #333;
	opacity : 0.9;
	filter : alpha(opacity=90);
	z-index: 99999;
	background-color: #E5E5E5;
	}
	.bord {
	border: 1px solid #666;
	}
@media screen and (max-width : 1200px) {	
header, #contenu, footer {
	width: 1020px;
}
}

@media screen and (max-width : 1020px) {
 footer, header, #contenu {
 width: 100%;
}
}
@media screen and (max-width : 780px) {
.deuxcols, .troiscols {
 float: none;
 width: 100%;
 margin-right: 0;
}
#formulaire textarea {
 width: 100%;
}
header #titre {
	font-size: 15px;
}
}
@media screen and (max-width : 520px) {
#page {
 width: 100%;
}
footer {
 width: 100%;
}
header {
}
header #logo {
	width: 280px;
}
header #logo img {
	width: 280px;
	height: auto;
}
header #titre {
	font-size: 13px;
}
#newscote {
display: none;
}
#logosdroit img {
	width : 20px;
	height: 20px;
}
.marges {
 padding-top: 10px;
 padding-bottom: 10px;
}
.tarifs, .tarifs strong, .tarifs p {
 width: 100%;
 font-size:11px;
}
.img_gauche, .img_droite {
	float: none;
	padding-right: auto;
	padding-left: auto;
}
.img {
	width: 100%;
	height:  auto;
}
#formulaire label {
	width: 110px;
	font-size: 12px;
}
#resa {
	display: none;

}
}
.boutonCopie {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	background-color: #7A7E3B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 2px 2px 6px #333;
	-webkit-box-shadow: 2px 2px 6px #333;
	box-shadow: 2px 2px 6px #333;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
